package response

type IndexResp struct {
	IndexCode      string      `json:"index_code"`
	LastDate       string      `description:"指标最新时间" json:"last_date"`
	LastUpdateTime string      `description:"最新更新时间" json:"last_update_time"`
	Status         int         `description:"指标状态" json:"status"`
	IndexData      []IndexData `json:"index_data"`
}

type IndexData struct {
	Val        float64 `json:"val"`
	DataTime   string  `json:"data_time"`
	UpdateTime string  `json:"update_time"`
}
