package rddp

import (
	"eta/eta_bridge/global"
	"time"
)

type SysUserLoginRecord struct {
	Id         int       `gorm:"primaryKey;column:id;type:int(11);not null" json:"id"`
	Uid        int       `gorm:"column:uid;type:int(11)" json:"uid"`
	UserName   string    `gorm:"column:user_name;type:varchar(30)" json:"user_name"`
	Ip         string    `gorm:"column:ip;type:varchar(30)" json:"ip"`
	Stage      string    `gorm:"column:stage;type:varchar(30)" json:"stage"`
	CreateTime time.Time `gorm:"column:create_time;type:datetime" json:"create_time"`
}

func (m *SysUserLoginRecord) TableName() string {
	return "sys_user_login_record"
}

// AddSysUserLoginRecord 新增登录记录
func AddSysUserLoginRecord(item *SysUserLoginRecord) (err error) {
	err = global.MYSQL["rddp"].Create(item).Error
	return
}
